/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 27pt 'Georgia', Times, Book, serif;
	color           : #583a2c;
	}
.cc02               { /* Common */
	font            : 14pt 'small-caption';
	color           : #ffffff;
	text-align      : right;
	}
.cc03               { /* Common */
	font            : bold 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a25d3a;
	text-align      : right;
	}
.cc04               { /* Common */
	font            : 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #583a2c;
	}
.cc05               { /* Common */
	font            : bold 14pt 'Vrinda';
	color           : #a25d3a;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 14pt 'Vrinda';
	color           : #a25d3a;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : bold 12pt 'Calibri';
	color           : #000000;
	text-align      : justify;
	}
.cc11               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e19             {
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 360.00pt;
	height          :  68.25pt;
	}
div#e18             { /* Jefferson County Histori... */
	position        : absolute;
	left            :  33.00pt;
	top             :  37.50pt;
	width           : 360.00pt;
	height          :  68.25pt;
	}
div#e17             { /* <A href="file://C:\Users... */
	position        : absolute;
	left            : 460.50pt;
	top             :  37.50pt;
	width           : 185.25pt;
	height          :  23.25pt;
	}
span#e16            { /* best1001001.jpg */
	background      : transparent url(best1001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             :  86.25pt;
	width           : 189.75pt;
	height          : 143.25pt;
	}
div#e15             { /* ... please help preserve... */
	position        : absolute;
	left            :  51.00pt;
	top             : 120.00pt;
	width           : 368.25pt;
	height          :  23.25pt;
	}
div#e14             { /* About Us */
	position        : absolute;
	left            :  28.50pt;
	top             : 150.00pt;
	width           : 117.00pt;
	height          :  19.50pt;
	}
div#e13             { /* Preserving Our Heritage */
	position        : absolute;
	left            :  18.00pt;
	top             : 178.50pt;
	width           : 293.25pt;
	height          :  27.75pt;
	}
div#e12             { /* In the Fall of 1973, sev... */
	position        : absolute;
	left            :  15.00pt;
	top             : 202.50pt;
	width           : 428.25pt;
	height          :  63.00pt;
	}
div#e11             {
	position        : absolute;
	left            :  15.00pt;
	top             : 210.00pt;
	width           : 412.50pt;
	height          :   1.50pt;
	}
div#e10             { /* Site Map */
	position        : absolute;
	left            : 474.00pt;
	top             : 233.25pt;
	width           : 165.75pt;
	height          :  23.25pt;
	}
div#e9              { /* <A href="file://C:\Users... */
	position        : absolute;
	left            : 539.25pt;
	top             : 264.75pt;
	width           :  66.75pt;
	height          :  75.00pt;
	}
div#e8              { /* The charter membership n... */
	position        : absolute;
	left            :  15.00pt;
	top             : 270.00pt;
	width           : 414.75pt;
	height          : 126.75pt;
	}
div#e7              { /* <DIV align="justify">The... */
	position        : absolute;
	left            : 429.75pt;
	top             : 342.00pt;
	width           : 229.50pt;
	height          : 426.00pt;
	}
div#e5              { /* The formal museum openin... */
	position        : absolute;
	left            :  15.00pt;
	top             : 406.50pt;
	width           : 410.25pt;
	height          :  62.25pt;
	}
div#e6              { /* In 1976 the new historic... */
	position        : absolute;
	left            :  15.00pt;
	top             : 470.25pt;
	width           : 409.50pt;
	height          :  75.75pt;
	}
div#e4              { /* The Emma Carter and Alex... */
	position        : absolute;
	left            :  16.50pt;
	top             : 560.25pt;
	width           : 375.75pt;
	height          :  23.25pt;
	}
div#e3              { /* The brick house is an ou... */
	position        : absolute;
	left            :  17.25pt;
	top             : 591.00pt;
	width           : 398.25pt;
	height          : 196.50pt;
	}
div#e2              {
	position        : absolute;
	left            : 435.00pt;
	top             : 712.50pt;
	width           : 202.50pt;
	height          :  19.50pt;
	}
div#e1              { /* <A href="file://C:\Users... */
	position        : absolute;
	left            : 190.50pt;
	top             : 833.25pt;
	width           : 277.50pt;
	height          :  35.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffcc;
	}



/*--- EndOfFile ---*/
